parameters:
    app.path.pages_images: /uploads/pages/images
    app.path.pages_attachments: /uploads/pages/attachments

vich_uploader:
    mappings:
        pages_images:
            uri_prefix:         "%app.path.pages_images%"
            upload_destination: "%kernel.root_dir%/../web%app.path.pages_images%"
            namer:               vich_uploader.namer_uniqid

        pages_attachments:
            uri_prefix:         "%app.path.pages_attachments%"
            upload_destination: "%kernel.root_dir%/../web%app.path.pages_attachments%"
            namer:              vich_uploader.namer_uniqid